Mercor 4.0 Update

PremiumCoding - Gljivec -

If you updated Woocommerce to version 2.3 you have to update the Theme to the latest version. This is an absolute must and Theme and Woocommerce will not function properly if you do not update the Theme!

Theme is WooCommerce 2.3. ready.

When upodating you will need to set WooCommerce widgets again beacuse now we use default WooCommerce widgets. 

We have also change single product view to default WooCommerce template with our styling. From now on you can use any plugins which is used on single product page and support WooCommerce default layout.

Next thing you need to set images for single product page.

Go to WooCommerce->Settings->Product->Display and set images size to:

After you save this setings install plugin Regenerate Thumbs and run it.

https://wordpress.org/plugins/regenerate-thumbnails/

 

ATTENTION:

If you are still using Woocommerce 2.2.x and not 2.3 and you just bought the Theme you will find the proper version of the Theme for your version of Woocommerce in WOO-old-version directory. 

 

Important!

If you are uploadnig via FTP first delete theme or at least woocommerce folder.

Have more questions? Submit a request

Comments

  • Avatar
    Steven Spencer

    Where is the update available?

Powered by Zendesk